// цикли потрібні для багаторазового повторення коду
//
// Цикл while я використовуватимо поки умова циклу (condition) істинна.
// Цикл do while я викорстовуватиму якщо хочу щоб цикл виконався хоча б один раз незалежно від умови циклу (condition).
// Цикл for я б використував якщо мені потрібно перервати цикл (за допомогою break) або (пропустити щось за допомогою continue).
//
// Явне перетворення типів - це цілеспряване перетвоння одних типів данних на інші.
// Неявне перетворення типів - це коли значення між різними типами данних можуть бути перетворені автоматично.

let a = prompt('Write your number');

for (let b = 0; b <= a ; b++)    {
    if (b % 5 == 0) {
        console.log(b)
    }  else {
        console.log('sorry, no numbers');
    }
}